




/*
     FILE ARCHIVED ON 5:09:51 Aug 10, 2017 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 5:09:51 Aug 10, 2017.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
@media all and (max-width: 800px) {
  /* line 3, ../sass/omega-samhsa.hacks.scss */
  #toolbar, #admin-menu {
    display: none; }

  /* line 8, ../sass/omega-samhsa.hacks.scss */
  html body.toolbar, html body.admin-menu {
    padding-top: 0 !important;
    margin-top: 0 !important; } }
